builddir = /build
pkgbuild_sha256sum = 9f8ec6d5d0048be1b0a154890da9b2d9fe23fdba218d5d7c708d2ce65fcc3c75
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
